[Desktop Entry]
Encoding=UTF-8
Name=System
Name[af]=stelsel
Name[ar]=النظام
Name[az]=Sistem
Name[be]=Сістэма
Name[bg]=Система
Name[br]=Reizhiad
Name[bs]=Sistem
Name[ca]=Sistema
Name[cs]=Systém
Name[el]=Σύστημα
Name[eo]=Sistemo
Name[es]=Sistema
Name[et]=Süsteem
Name[eu]=Sistema
Name[fi]=Järjestelmä
Name[fr]=Système
Name[gl]=Sistema
Name[he]=מערכת
Name[hr]=Sustav
Name[hu]=Rendszer
Name[id]=Sistem
Name[is]=Kerfi
Name[it]=Sistema
Name[ja]=システム
Name[ko]=시스템
Name[lt]=Sistema
Name[lv]=Sistēma
Name[mi]=Pünaha
Name[mk]=Систем
Name[mt]=Sistema
Name[nl]=Systeem
Name[oc]=Sistemo
Name[pt]=Sistema
Name[pt_BR]=Sistema
Name[ro]=Sistem
Name[ru]=Система
Name[sk]=Systém
Name[sl]=Sistem
Name[sr]=Sistem
Name[ta]=¸½¢É¢
Name[th]=จัดการระบบ
Name[tr]=Sistem
Name[uk]=Система
Name[ven]=Maitele
Name[vi]=Hê. thống
Name[wa]=Sistinme
Name[xh]=Indlela esestyenziswayo
Name[xx]=xx
Name[zh_CN]=系统
Name[zh_TW]=系統
Name[zu]=Indlela esetshenziswayo
Icon=package_system

